Subject: Promotions or Gift Vouchers
From: Seeta Seeta <[email-masked]>
To: Mohmoud Elsayed <[email-masked]>
Cc: Ribhu Vrat <[email-masked]>
Date: Thu, 25 Jul 2019 06:57:56 -0700 (MST)

Hi Mahmoud, 

Please check the below email. 

Kind Regards, 
Seeta 

From: "Splash" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]>, "Abdullah" <[email-masked]> 
Cc: "escalations dxbteam" <[email-masked]> 
Sent: Thursday, July 25, 2019 7:21:59 PM 
Subject: Fwd: Promotions or Gift Vouchers 

Hi Team, 

Customer here is asking about a birthday treat offer by Splash which is shown in the customer's account below the birth date menu. They have their birthday on 26th and are enquiring if they would be eligible for the offer and if yes, how can they avail it. 

Can we please check this with the relevant team. 

Regards, 
Ribhu Vrat 
The Support Team 

On Tue, 23 Jul at 6:06 PM , Splash <[email-masked]> wrote: 
Hi Richard, 
Thank you for getting in touch with us about your enquiry. 

We have contacted our relevant department about this and are awaiting a response on the same. As soon as we have the details, we will share them with your instantly. We apologise for the delay and appreciate your patience in the meantime. 
​ 
Your Friends, 
The Support Team 

BQ_BEGIN
On Sun, 21 Jul at 12:47 PM , Richard Galapate <[email-masked]> wrote: 
Hi, I would like to know more about the "birthday treat" offer by Splash which is shown in the Profile settings page just below the birth date menu. My mom was offered this treat last year October 2018 on her birthday and I would like to know if I'm eligible for it too. My birthday is on July 26 but I haven't received any email regarding it that's why I wrote this email. Thank you for your time. Warm regards. 

BQ_END

92030:1125156